# Welcome to Discovery 30303 documentation!

Installation & Usage

- Installation
- Usage

Project Info

- Changelog
  - v0.3.3 (2025-02-04)
  - v0.3.2 (2024-06-24)
  - v0.3.1 (2024-06-24)
  - v0.1.0 (2022-01-08)
- Contributing
  - Types of Contributions
  - Get Started!
  - Pull Request Guidelines
  - Tips
  - Making a new release

# Discovery 30303

Discover devices that respond on port 30303

## Installation

Install this via pip (or your favourite package manager):

`pip install discovery30303`

## Contributors ✨

Thanks goes to these wonderful people (emoji key):

This project follows the all-contributors specification. Contributions of any kind welcome!

## Credits

This package was created with Cookiecutter and the browniebroke/cookiecutter-pypackage project template.